首页 >PHP讨论组 >linux专用版本如何切换成7.0以上的版本?

linux专用版本如何切换成7.0以上的版本?linux专用版本如何切换成7.0以上的版本?

现在下载的linux专用安装版就那几个版本,如何才能切换到7.0以上的版本呀,现在用的5.4版,但扫描出的漏洞太多了,相关解决方案都是要求升级到高版本就可以,

 
2
 
+1
-1
 
分享
全部回复 (2)我来回答
    缥缈星云
    2楼
    缥缈星云 · 3个月前

    你升级下PHP的版本不就可以了吗?推荐多学习下LINUX系统操作,如果要做后端开发的话,进阶必备的技能

      赞+0添加回复

    猪哥
    1楼
    猪哥 · 4个月前

    貌似还不支持7。0  linux下

      赞+0添加回复

    首页上一页1下一页尾页